#\uFFFD\uFFFD\uFFFD\u02B5\uFFFD\u05B7
redis.host=redis
#\uFFFD\uFFFD\uFFFD\u02B6\u02FF\uFFFD
redis.port=6379
#\u05E2\uFFFD\u28EC\uFFFD\uFFFD\uFFFD\u00FB\uFFFD\uFFFDpassword\uFFFD\uFFFD\uFFFD\u02F4\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u05B5\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u04BB\uFFFD\uFFFD\u04AA\uFFFD\uFFFD\uFFFD\uFFFD
redis.pass=admin

redis.dbIndex=0
redis.maxIdle=300
redis.maxActive=600
redis.maxWait=10000
redis.testOnBorrow=true
redis.testWhileIdle=true